!!! 5
%html{ lang: "en"}
  = render "layouts/head", title: t("layouts.public_projects")
  %body{class: "#{app_theme} application", :'data-page' => body_data_page}
    = render "layouts/broadcast"
    - if current_user
      = render "layouts/head_panel", title: t("layouts.projects")
    - else
      = render "layouts/public_head_panel", title: t("layouts.public_projects")
    .container.navless-container
      .content= yield
